@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    font-family: 'Roboto', sans-serif;
}

.p {
    font-family: 'Roboto', sans-serif !important;
}

.h1 {
    font-family: 'Roboto', sans-serif !important;
}

.h2 {
    font-family: 'Roboto', sans-serif !important;
}

.h3 {
    font-family: 'Roboto', sans-serif !important;
}

.cust_nav_top {
    min-height: 50px;
    background-color: #4b8bd3;
    vertical-align: middle;
}

.vcenter {
	top: 10px;
}

.vcenter2 {
    top: 5px;
}

.cust_nav {
    background-color: #ffffff;
    height: 100px;
}

.custom_nav_active {
    background-color: #4b8bd3;
    padding: 5px;
    color: #ffffff !important;
    font-weight: bold;
    border-radius: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

.white_text {
    color: #ffffff !important;
}

.hover_text:hover {
    color: #ffffff !important;
}

.hover_text2:hover {
    color: #4b8bd3 !important;
}

.custom_nav_link {
    padding: 5px;
}

.custom_nav_link:hover {
    background-color: #4b8bd3;
    padding: 5px;
    color: #ffffff !important;
    border-radius: 10px;
    
}

.nav-link-special {
    background-color: #8ed34b;
    padding: 5px;
    color: #ffffff !important;
    border-radius: 0px;
    border-color: #a9e76d;
    border-width: 2px;
    border-style: solid;
    
}

.custom_dropdown {
    background-color: #4b8bd3;
    color: #ffffff !important;
}

.sideform {
    background-color: #4b8bd3;
    border-radius: 0px;
    border-color: #8ED34B;
    border-width: 5px;
    border-style: solid;
    color: #ffffff;
    padding: 10px;
    margin-left:15px;
    margin-right:15px;
}

.fb_widget {
    border-radius: 0px;
    border-color: #8ED34B;
    border-width: 5px;
    border-style: solid;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.blue {
    color: #4b8bd3;
}

.custfooter {
    background-color: #2e2e2e;
    padding-top: 40px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 40px;
}

.copyright {
    padding: 20px;
}

.fronticon {
    padding: 20px;
}

.newsletterdiv {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 5px;
    border-style: solid;
    border-width: 4px;
    border-color: #8ED34B;
}

.newsletterdiv h4 {
    color: #d34b4b;
    padding-top: 8px;
    padding-bottom: 8px;
}